  @charset "utf-8";
/*banner*/
.info_banner {width: 100%; height: 400px; overflow: hidden; position: relative;}
.info_banner li{font-size:40px; font-weight:800;padding-top:280px; line-height:60px;letter-spacing:8px; color:#fff; text-align:center;text-shadow: 2px 2px 2px #111; }
.info_banner dd{font-size:14px; height:30px; color:#fff; text-align:center;letter-spacing:3px;text-shadow: 2px 1px 1px #111;}
.about_banner {	height: 600px; position: relative;}
.about_banner li{font-size:40px; font-weight:800;padding-top:450px; line-height:60px;letter-spacing:8px; color:#fff; text-align:center;text-shadow: 2px 2px 2px #111; }
.about_banner dd{font-size:14px; height:30px; color:#fff; text-align:center;letter-spacing:3px;text-shadow: 2px 1px 1px #111;}
.pro_banner {	width: 100%; height: 500px; overflow: hidden; position: relative;}
.pro_banner img{transition: all 0.3s ease-out 0s;}
.pro_banner div:hover img{transform: scale(1.1, 1.1);transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important}
.proc_banner {width: 100%; height: 220px; overflow: hidden; position: relative;}
.proc_banner li{font-size:40px; font-weight:800;padding-top:120px; line-height:60px;letter-spacing:8px; color:#222; text-align:center; }
.proc_banner dd{font-size:14px; height:30px; color:#333; text-align:center;letter-spacing:3px;}
.proc_banner h2{ font-size:45px;}
.info_banner h2{ font-size:40px;}
.about_banner h2{font-size:40px;}
.b_banner {width: 100%; height: 120px; overflow: hidden; position: relative;}



.info_banner div {
	left: 50%; top: 0px; width: 1920px; text-align: center; margin-left: -960px; position: absolute;}
.about_banner div {
	left: 50%; top: 0px; width: 1920px; text-align: center; margin-left: -960px; position: absolute;}
	
	
/*白色背景: main主内容*/
.main {	overflow: hidden; *zoom: 1;/*两子元素自适应宽*/ background:#fff;}
.main .main_box {position:relative;}
.Boxtitle {	color:#888;height:100px; width:100%; font:bold 40px/100px ""; vertical-align:middle;padding-top:5px;text-indent:20px;position:relative; float:left; text-align:center;
	}
.Boxtitle2 {	height:200px; width:100%; font:bold 40px/100px ""; vertical-align:middle;padding-top:90px;text-indent:20px;position:relative; float:left; text-align:center;
	}
.Boxtitle2 span{ border-bottom:2px solid #222;}
.Boxtitle span{ border-bottom:2px solid #ccc;}
.detail_box { font:18px/40px ""; padding:10px;position:relative; float:left; width:100%; color:#333;  }
.detail_box .detail_tit{ width:100%; float:left; padding-top:20px; height:auto; font:30px/80px ""; font-weight:700; color:#111; text-align:center; }
.detail_box .detail_dd{ width:100%; float:left; border-bottom:1px #ddd solid; font-size:15px; color:#999; }
.detail_box .detail_dh{ width:50%; float:left; }
.detail_box .detail_newsdata{ width:50%; float:right; text-align:right;}
.detail_box .detail_txt{ width:100%; font-size:18px; line-height:30px; padding:20px; float:left; height:auto; min-height:300px;}
.detail_box .detail_txt IFRAME{ width:1000px;height: 600px;}
.detail_box .detail_tj{ padding-top:30px; float:left; height:auto;  width:100%;}
.detail_box .detail_tj .tj_tit{ height:40px; float:left; height:auto;border-top:1px #ccc solid; width:100%; background:#efefef;text-indent:20px; font-weight:600;}
.detail_box .detail_tj .tj_pro{ width:20%; float:left;}
.detail_box .detail_tj .tj_pro dt{ width:100%; float:left; text-align:center;}
.detail_box .detail_tj .tj_pro dd{ width:100%; float:left; text-align:center;}
.detail_box .detail_tj .tj_pro dd img{ width:96%;}

/*黑色背景*/
.main_b{	overflow: hidden; *zoom: 1;/*两子元素自适应宽*/ padding-bottom:40px;}
.main_b .pro_box{}

/*Search*/
.search_box{position:relative; padding:60px 0; }
.search_box .search_s{ font-size:16px; color:#111; text-align:center;}
.search_box input:focus{   outline: none; }
.search_box .sinput1{  height:30px; width:400px;font-size::16px; color:#000;}
.search_box .sinput2{ height:30px; width:100px;font-size::16px; color:#000;}
.search_box .search_top { border-bottom:1px #F60 solid; height:80px; padding-top:40px;}
.search_box .search_top li{ color:#fff; width:120px; height:39px; font-size:20px; line-height:36px; text-align:center;border-top-left-radius:5px;border-top-right-radius:5px; border:#333 1px solid;float:left; border-bottom:1px; }
.search_box .search_top .stt1{ background:#fff; border:1px #F60 solid;border-bottom:0px; color:#F60; font-weight:600;}
.search_box .search_top .stt2{background:#fff;border:1px #ccc solid; border-bottom:0px; color:#999;}

.search_box .search_txt {padding-top:20px; padding-left:20px;width:100%; overflow:hidden; float:left;}
.search_box .search_txt li{ padding:10px 10px; border-bottom:1px dotted #333; height:auto;overflow: auto; font-size:15px; line-height:24px;}
.search_box .search_txt li dt{font-size:20px; height:30px; line-height:28px; float:left;color:#03F;text-decoration:underline; width:100%;}
.search_box .search_txt li h5{ font-size:20px;line-height:30px; color:#000;}
.search_box .search_txt li img{ height:100px; padding-right:5px;}

.search_box .search_txt li .ddw{width:1150px;}
.search_box .sno{ font-size:18px; color:#fff; padding:40px;}
.search_box .sno span{ color:#0CF; font-size:20px;}

.search_hot {padding-top:20px; padding-left:20px; width:300px; overflow:hidden; float:right;}
.search_hot .hot_tit{ color:#fff; font-size:18px; padding-bottom:10px;}
.search_hot .hot_pli{ width:50%; float:left; padding:10px 0px;}
.search_hot .hot_pli .hotimg{ width:120px; overflow:hidden;}
.search_hot .hot_pli .hotimg img{ width:120px;}
.search_hot .hot_pli dd{ width:140px; text-align:center; overflow:hidden; color:#fff; font-size:14px;}
.search_0{height:400px;}

/*活动专题*/
.ihuodong{width:90%; margin:0px auto;}
.hdlist{ width:100%; padding:50px 0;}
.hdlist li{width:50%; padding:0px 0px 50px; float:left;}
.hdlist .hdimg{ width:96%; margin:0px auto;}
.hdlist .hdimg img{ width:100%;}
.hdlist dt{ width:96%;margin:0px auto; font-size:22px; font-weight:600; line-height:40px; color:#000;}
.hdlist dd{ width:96%;margin:0px auto; font-size:18px; line-height:25px; height:50px; overflow:hidden;}
.hdlist a:hover{text-decoration:underline;}
.hdlist .hddd{ color:#f00; height:25px; }

/*电商*/
.dians { padding:80px 10px; height:auto;}
.dians .diansli{ width:50%; border:1px solid #ddd; height:120px; line-height:120px;float:left;font-size:33px; font-weight:600; text-align:center; color:#333; overflow:hidden;}
.dians .diansli2{ width:25%; border:1px solid #ddd;height:90px;float:left;line-height:90px;font-size:20px; font-weight:600;text-align:center; color:#333; overflow:hidden;}
.dians div:hover{ background:#e50113; color:#fff;}
.dians .f5logo{position:absolute; height:auto; width:auto; }



.pro_dh{ height:auto; border-bottom:1px solid #ccc; padding-bottom:50px; padding-top:30px;}
.pro_dh dl{width:100%; float:left; height:auto; padding:5px 0px;}
.pro_dh .pcc{text-align:center;}
.pro_dh dt{ font-size:20px; font-weight:700; float:left; width:180px; border-right:#ccc dashed 1px; text-align:right; padding-right:10px; line-height:40px; color:#F60;}
.pro_dh .pow{width:900px; padding:0px;}
.pro_dh dd{ width:auto; float:left; font-size:18px; line-height:40px; height:auto; padding-left:10px;font-weight:600;}
.pro_dh dd a{padding:0px 5px; line-height:40px; border-bottom:#fff 4px solid; height:40px; float:left; border-right:1px #ccc dotted;transition: all 0.2s ease-out 0s;}
.pro_dh .pcc dd{font-size:20px;}
.pro_dh .pcc dd a{padding:0px 15px;}
.pro_dh dd a:hover{ border-bottom:#F90 4px solid;transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important}

.about_dh{position:relative; border-left:#999 solid 1px; height:60px;text-shadow: 2px 2px 2px #111; font-weight:700;box-shadow:0 3px 5px rgba(0, 0, 0, 0.3);}
.about_dh li{ height:60px; border: #999 solid 1px; border-bottom:3px #f49c0f solid; border-left:0px; background:#aaa; color:#fff; width:25%; float:left; font-size:20px; line-height:58px; text-align:center;transition: all 0.3s ease-out 0s;}
.about_dh li:hover{ background:#222; color:#eee;text-shadow: 1px 1px 1px #000;transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important}
.about_dh .dh1{width:100%;}
.about_dh .dh2{width:50%;}
.about_dh .dh3{width:33.33%;}
.about_dh .dh4{width:25%;}
.about_dh .dh5{width:20%;}
.about_dh .dh6{width:16.66%;}
.about_dh .dh7{width:14.28%;}
.about_dh .aboutdh_on{ border:#f49c0f solid 2px; border-bottom:#fff solid 0px;border-top:#fcb94d solid 2px; font-size:24px; color:#fff; font-weight:bold; background:#f49c0f;text-shadow: 1px 2px 2px #111;}

.ab_factory{ width:50%; float:left; padding-bottom:30px;}
.ab_factory:hover img{transform: scale(1.2, 1.2);transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important}
.ab_factory .ftimg{ width:95%; overflow:hidden; height:350px;}
.ab_factory img{ width:100%;transition: all 0.3s ease-out 0s;}
.ab_factory dd{ font-size:18px; color:#fff;}
.ab_factory dd span{background:url("/images/58.gif")no-repeat center bottom; width:13px;height:20px; display:inline-block;}
.ab_miles{ line-height:32px; padding-bottom:10px;list-style-image: url("/images/star.gif");}
.ab_miles:hover{ color:#fff; border-bottom:1px #666 dashed;}

.banner_dh { border-bottom:0px solid #666; height:60px; top:-60px; z-index:800; text-align:center;}
.banner_dhl{ display:table;margin: 0px auto;font-size:18px; line-height:60px; color:#fff; }
.banner_dhl li{ float:left; border-right:1px solid #666; padding: 0px 30px;transition: all 0.3s ease-out 0s; 
transform:skew(-20deg); /*设置倾斜度为-30*/ 
-webkit-transform: skew(-20deg);   /*sffari和chrome*/
-moz-transform: skew(-20deg);   /*Firefox*/ 
-o-transform:skew(-20deg);   /*Opera*/ 
-ms-transform:skew(-20deg);  /*Internet Explorer*/   }
.banner_dhl li span{  color:#fff; display: inline-block;
	transform:skew(20deg);
	-webkit-transform: skew(20deg);   
	-moz-transform: skew(20deg);   
	-o-transform:skew(20deg);   
	-ms-transform:skew(20deg);}
.banner_dhl .dhtit2{ background:rgba(0,0,0,0.8);}
.banner_dhl .banner_dhtit{ font-size:60px; font-weight:bold;font-style:italic; color:#CCC;}
.banner_dhl li:hover{ background:#09F;transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important	}
/*banner end*/




.sub_hotnews{width: 100%; float: left;position:relative;}
.sub_hotnews h2.tit {
	/*background-position: 0px -358px; */ width: 100%; height: 38px; font:bold 15px/36px "Tahoma";color:#666; text-indent: 20px; float: left; background:#e9e9e9; background: border-top-left-radius:5px;border-top-right-radius:5px;
}
.sub_hotnews ul {
	border: 1px solid rgb(229, 229, 229); width: 100%; float: left; padding-bottom:20px; padding-top:10px;
}
.sub_hotnews ul li{
	font:14px/20px "Tahoma";width: 100%; padding-top: 5px; float: left;text-indent: 5px; list-style-type: square; border-bottom:1px solid #e9e9e9;list-style-position:inside;
}

/*小屏电脑1024显示器*/
@media screen and (min-width: 769px) and (max-width: 1024px){

.search_txt {width:700px;}
.search_hot {width:280px; overflow:hidden; float:right;}

}

/*手机端css代码*/
@media only screen and (max-width: 768px) {
	.b_banner { height: 10px; }
.about_banner { height: 240px; background-size:cover;}
.about_banner img{ height:240px;}
.about_banner li{font-size:35px; font-weight:800;padding-top:140px; line-height:40px;letter-spacing:8px;}

.proc_banner h2{ font-size:40px;}
.info_banner h2{ font-size:40px;}
.about_banner h2{font-size:40px;}

.about_dh{height:auto; float:left;width:100%;}
.about_dh li{ width:50%; font-size:20px; height:auto; line-height:36px;}
.about_dh .aboutdh_on{ font-size:20px; color:#fff;border-bottom:#f49c0f solid 2px;}
.about_dh .dh1{width:100%;}
.about_dh .dh2{width:50%;}
.about_dh .dh3{width:50%;}
.about_dh .dh4{width:50%;}
.about_dh .dh5{width:50%;}
.about_dh .dh6{width:50%;}
.about_dh .dh7{width:50%;}

.ab_factory{ width:100%; float:left; padding-bottom:30px;}
.ab_factory .ftimg{ width:100%; height:auto; overflow:auto;}
.detail_box { font-size:16px; line-height:25px;}
.detail_box img{ width:99%; height:auto;}
.Boxtitle{height:80px;font:bold 30px/80px "Tahoma"; color:#999;}

.detail_box .detail_tit{ padding:10px 0;font:26px/33px "微软雅黑", "黑体", "宋体"; font-weight:600; }
.detail_box .detail_dh{ width:100%; float:left; }
.detail_box .detail_newsdata{ width:100%; float:left; text-align:left; padding-bottom:10px;}
.detail_box .detail_txt{ font-size:18px; line-height:30px; padding-top:10px; float:left;}
.detail_box .detail_txt img{ width:99%; height:auto;}
.detail_box .detail_txt p{ width:100%; height:auto;}
.detail_box .detail_txt IFRAME{ width:100%;height: auto;}
.detail_box .detail_txt IFRAME{ position:absolute;top:0;left:0;width:100%; height:100%;}


.info_banner {width: 100%; height: 140px; }
.info_banner li{font-size:30px; padding-top:50px; line-height:40px;letter-spacing:2px;}
.info_banner dd{font-size:14px; height:20px; color:#fff; letter-spacing:1px;}

.pro_banner {display:none;}
.proc_banner {height: 120px;}
.proc_banner li{font-size:35px; padding-top:40px; line-height:40px;}
.banner_dh{ top:0px; float:left;position: relative; height:auto;}
.banner_dhl{font-size:14px; line-height:25px; }
.banner_dhl .dhtit2{ background:#444;}
.banner_dhl .banner_dhtit{ font-size:40px; color:#ddd; width:100%; height:60px; border:none;}
.banner_dhl .banner_dhtit span{ padding:10px 0px;}
.banner_dhl li{ border-right:1px solid #666; height:35px;}
.banner_dhl li span{ padding:5px 0px;}

.search_box{padding-top:30px;}
.search_s { line-height:40px;}
.search_0{ height:200px;}
.search_box .sinput1{  height:30px; width:80%;}
.search_txt {padding:20px 0px 0; width:100%; overflow:auto;}
.search_box .search_txt { padding-left:0px;width:100%;}
.search_box .search_txt li{ padding:10px 10px; height:auto;overflow: auto; font-size:15px; line-height:24px;}
.search_box .search_txt li dt{font-size:20px; height:auto; line-height:24px; color:#03F;text-decoration:none;}
.search_box .search_txt li h5{ font-size:20px;line-height:30px; color:#000;}
.search_box .search_txt li img{ height:100px; padding-right:5px;}



.search_box .searchli{ height:auto; padding:20px 0px;overflow: auto;}
.search_box .searchli dt{ height:auto;}
.search_hot {padding-left:10px; width:100%; overflow:hidden; float:left; display:none;}
.search_hot .hot_pli .hotimg{ width:95%;overflow:hidden;}
.search_hot .hot_pli .hotimg img{ width:100%;}
.search_hot .hot_pli dd{ width:100%; text-align:center; overflow:hidden; color:#fff; font-size:14px;}

/*电商*/
.dians { padding:40px 10px; height:auto;}
.dians .diansli{ width:100%; border:1px solid #ddd; height:90px; line-height:90px;float:left;font-size:20px; font-weight:600; text-align:center; color:#333; overflow:hidden;}
.dians .diansli2{ width:100%; border:1px solid #ddd;height:90px;float:left;line-height:90px;font-size:20px; font-weight:600;text-align:center; color:#333; overflow:hidden;}
.dians div:hover{ background:#e50113; color:#fff;}
.dians .f5logo{ padding:15px 0;}
.dians .f5logo img{width:60px;}

.pro_dh{padding-bottom:20px; padding-top:20px;}
.pro_dh dl{padding:3px 0px;}
.pro_dh .pcc{text-align:center;}
.pro_dh dt{ font-size:20px; float:left; width:180px; border-right:#ccc dashed 0px; text-align:left; padding-left:10px; line-height:40px; color:#F60;}
.pro_dh .pow{width:100%; padding:0px;}
.pro_dh dd{ width:auto; float:left; font-size:18px; line-height:40px; height:auto; padding-left:10px;font-weight:600;}
.pro_dh dd a{padding:0px 5px; line-height:40px; border-bottom:#fff 4px solid; height:40px; float:left;}
.pro_dh .pcc dd{font-size:20px;}
.pro_dh .pcc dd a{padding:0px 15px;}

/*活动专题*/
.ihuodong{width:100%; margin:0px auto;}
.hdlist{ width:100%; padding:20px 10px;}
.hdlist li{width:100%; padding:0px 0px 30px;}
.hdlist .hdimg{ width:100%; margin:0px auto;}
.hdlist .hdimg img{ width:100%;}
.hdlist dt{ width:100%; font-size:22px; font-weight:600; line-height:40px; color:#000;}
.hdlist dd{ width:100%;font-size:18px; line-height:25px; height:auto; overflow:hidden;}
.hdlist a:hover{text-decoration:underline;}
.hdlist .hddd{ color:#f00; height:25px; }
	}
/*手机端结束*/
/*main　end*/


/*分页外层　*/
.fenye {display:table; text-align:center; margin: 10px auto; padding:10px 0px; width:100%; font-size:16px;
	position: relative;}
.fenye a{ padding:5px 10px; background:#ddd; border:1px solid #ccc;margin:0 3px;}
.fenye .fon{background:#F60; border:1px solid #ccc; color:#ddd;margin:0 3px;}
.fenye .fno{background:#dedede; border:1px solid #ccc; color:#999;margin:0 3px;}
.fenye a:hover{ background:#fff;}
.fenye .fon a:hover { background:#f60;}
.fenye .fno a:hover { background:#dedede;}
/*分页样式*/
.btnfy00{ background:#666;display: inline-block; padding: 1px 3px; font-size: 14px; color: #ddd; border: 1px solid #0570b7; text-decoration: none; transition: 0.2s;text-align:center; margin-left:5px;}
.btnfy{display: inline-block; padding: 1px 3px; font-size: 14px; color: #fff; border: 1px solid #03558b; background:#0570b7; text-decoration: none; transition: 0.2s; min-width:30px;text-align:center; margin-left:5px;}
.btnfyon{display: inline-block; padding: 1px 3px; font-size: 14px; font-weight:bold; color: #f00; border: 1px solid #0570b7; background-color: #fff; text-decoration: none; min-width:30px; text-align:center; margin-left:5px;transition: 0.2s;}
.btnfy:hover{background-color:#37adfc; color: #fff; transition: 0.2s;}


/*产物pro*/
.prolist {}
.prolist .pbox{position:relative; width:410px; height:490px; float:left; padding-bottom:30px; text-align:center; margin-bottom:50px; margin-left:20px;}
.prolist .pbox .pbox-pic{overflow: hidden; height:410px; width:410px;}
.prolist .pbox .pbox-content{ font-size:20px; font-weight:bold; height:80px; line-height:50px;overflow: hidden; color:#666; border:1px solid #ccc;border-radius: 5px;transition: all 0.6s ease-out 0s;}
.prolist .pbox .pbox-content .Pro_post{ font-size:15px; font-weight:normal; line-height:30px;overflow: hidden; padding:0 5px; }



/*.prolist li:hover{box-shadow:1px 2px 3px 2px rgba(0, 0, 0, 0.3);}*/
.prolist .pbox .pbox-pic img{ width:100%;height:100%;transition: all 0.3s ease-out 0s;}
.prolist .pbox:hover img{transform: scale(1.1, 1.1);transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important	}
/*.prolist .pbox:hover .pbox-content{ background:#09f;border-radius:10px;transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important	}*/
.prolist .pbox:hover .pbox-content{background: #F60;/*#f8bf25;*/
				color: #fbfbd9;
				border:#fff;
				border-radius: 5px;
				box-shadow: 0 0 5px #F60, 0 0 25px #F60, 0 0 50px #F60, 0 0 100px #F60;
				/*box-shadow: 0 0 5px #03e9f4, 0 0 25px #03e9f4, 0 0 50px #03e9f4, 0 0 100px #03e9f4;*/
				background-position: 10px center;transition: 0.8s;	-webkit-transition: 0.8s;	-moz-transition: 0.8s;transition-delay:0.1s !important}
.pro_top{ }

/*全屏展示。含proshow*/
.show_box{ width:100%;position:relative; float:left; margin-top:120px; background:#fff;}
.backp{display:none;}
.proshow_top { margin-bottom:20px;}
.proshow_top .Protitle { width: 58%;text-align:left; relative; float:left; height:120px; padding-top:40px;}
.proshow_top .Protitle dl dt{font:bold 50px/80px "微软雅黑", "黑体", "宋体"; color:#333;}
.proshow_top .Protitle dl dd{font:18px/30px ""; border-bottom:dashed 1px #bbb;}
.proshow_top .Protitle dl dd a{color:#999;}
.proshow_top .Protitle dl .profl{font:14px/30px ""; color:#bbb;}
.proshow_top .Protitle dl .profl a{color:#06F;}
.proshow_top .Protitle dl .prots{ padding:10px 0px;}
.proshow_top .Protitle dl .probuy{ padding:10px 0px; font:15px/30px "";}
.proshow_top .Protitle dl .probuy img{vertical-align: middle; width:20px; height:20px;}
.proshow_top .Protitle dl .probuy a{ padding:0 10px;}

.proshow_top .ProbigPic { width: 40%; relative; float:left; text-align:center; }
.proshow_top .ProbigPic img{width:400x; height:400px;}

/*产物图片轮播*/
			.proshow_pic {position: relative; margin-top:10px; margin-bottom:20px;}
			.proshow_pic .content {width:90%;margin: 0 auto;}
			.proshow_pic .Box_con {position: relative;}
			.proshow_pic .Box_con .btnl {position: absolute;}
			.proshow_pic .Box_con .btn {display: block;width: 5%;height: 41px;position: absolute;top: 40px;cursor: pointer;}
			.proshow_pic .Box_con .btnl {background: url(/images/jtl02.png) no-repeat center; z-index:10;left: -60px;}
			.proshow_pic .Box_con .btnr {background: url(/images/jtr02.png) no-repeat center; z-index:10;right:-60px;}
			.proshow_pic .Box_con .btnl:hover {background: url(/images/jtl03.png) no-repeat center;}
			.proshow_pic .Box_con .btnr:hover {background: url(/images/jtr03.png) no-repeat center;}
			.proshow_pic .Box_con .conbox {position: relative;overflow: hidden;}
			.proshow_pic .Box_con .conbox ul {position: relative;list-style: none;}
			.proshow_pic .Box_con .conbox ul li {float: left;width:198px;height: 120px;margin-left: 6px;overflow: hidden; border:1px #e9e9e9 solid; text-align:center;}
			.proshow_pic .Box_con .conbox ul li:first-child {margin-left: 0;}
			.proshow_pic .Box_con .conbox ul li img {display: block;height: 110px;transition: all 0.5s; padding-left:44px; padding-top:5px;}
			.proshow_pic .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
			.proshow_pic .BoxSwitch {margin-top: 16px;text-align: center;}
			.proshow_pic .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 20px;height: 4px;background: #ccc;margin: 0 5px;cursor: pointer;}
			.proshow_pic .BoxSwitch span.cur {background: red; width:25px;}

/*轮播结束*/
.Proshow_js{background:#fff; text-align:center;}
.Proshow_js img{ }
.Proshow_js .procs{ font-size:18px; font-weight:bold; line-height:30px; padding:30px 30px; float:left;}
.Proshow_js Table{border-collapse:collapse; font-size:16px; width:80%; float:left; margin-left:30px;
	border-collapse: collapse;}
.Proshow_js td{text-indent:10px}
.porshowli{ height:50px; width:100%; line-height:48px; border-bottom:1px solid #888; background:#CCC;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #888; font-size:20px; color:#444;cursor:pointer;text-indent:25px; font-weight:600;text-shadow: 1px 1px 1px #fff;}
.jsnews{ background:#f0f0f0; padding:10px 0 20px;text-align:left;}
.jsnews li{ line-height:30px; font-size:18px; padding:5px 20px;list-style-type:disc;}
.jsnews li a:hover{text-decoration:underline;}

/*产物视频新闻js*/
.provideo{ width:100%; padding:20px 0; text-align:center;}
.provideo IFRAME{ width:900px; height:600px;}


/*产物中心*/
.proc_tit{ background:#f3f3f3; height:300px;}
.proc_tit .proc_tit2{margin: 0px auto; padding-top:130px; width:800px; height:290px;}
.proc_tit .proc_tit2 dt{ font-size:45px; font-weight:600; color:#333; text-align:center; line-height:50px;letter-spacing:20px;}
.proc_tit .proc_tit2 dd{ font-size:16px; text-align:center; line-height:40px;letter-spacing:3px;}
.proc_p{ background:#fff; height:auto;}
.proc_p .proc_list{ margin:0px auto; padding:10px 0 30px; height:auto; width:80%;}
.proc_p .proc_list .proc_li{ width:16.66%; float:left; padding:0px 0px 5px;  text-align:center;}
.proc_p .proc_list .proc_li dt{width:100%; padding:15px 0 5px; overflow:hidden;}
.proc_p .proc_list .proc_li img{ width:45%; opacity:0.7;transition: all 0.3s ease-out 0s;}
.proc_p .proc_list .proc_li dd{ text-align:center; font-size:28px; font-weight:600; padding:10px 0px 5px; color:#333;}
.proc_p .proc_list .proc_li:hover img{transform: scale(1.1, 1.1); opacity:1;transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important	}

.proc_p .proc_list .proc_li01{width:41.66%; float:left; min-height:1px;}
.proc_p .proc_list .proc_li02{width:33.33%; float:left; min-height:1px;}
.proc_p .proc_list .proc_li03{width:25%; float:left;min-height:1px;}
.proc_p .proc_list .proc_li04{width:16.66%; float:left;min-height:1px;}
.proc_p .proc_list .proc_li05{width:8.33%; float:left;min-height:1px;}
	
/*手机端css代码*/
@media only screen and (max-width: 768px) {
.prolist{ margin-top:30px;}
.prolist .pbox{width:50%; height:auto;margin-bottom:20px;margin-left:0px; padding:0 5px;}
.prolist .pbox .pbox-pic{height:100%; width:100%;}
.prolist .pbox .pbox-content{ font-size:18px; font-weight:bold; height:40px; line-height:40px;}
.prolist .pbox .pbox-content h3{ font-size:18px;}
	.prolist li{ width:50%;}

.show_box{ margin-top:0px;}
.backp{ display:block; width:100%; padding:10px;}
.backp li{ float:right; height:37px; border:1px solid #999; padding:0 15px; font-size:15px; line-height:35px;}
	.proshow_top .Protitle { width: 100%;height:auto; padding-top:10px;text-align:center;}
	.proshow_top .Protitle dl dt{font:bold 22px/40px "微软雅黑", "黑体", "宋体"; }
	.proshow_top .Protitle dl dd{font:14px/25px "微软雅黑", "黑体", "宋体";}
	.proshow_top .Protitle dl .prots{ display:none;}
	.proshow_top .ProbigPic { width: 100%; relative; float:left; text-align:center; }
	.proshow_top .ProbigPic img{ width:60%; height:auto;}
	.proshow_pic .Box_con .btnl {left: -20px;}
	.proshow_pic .Box_con .btnr {right:-20px;}
	.Proshow_js img{ width:100%;}
	.provideo{ min-height:300px;}
	.provideo IFRAME{ position:absolute;top:0;left:0;width:99%; height:100%;}
	
/*产物中心*/
.proc_tit{ background:#eee; height:160px;}
.proc_tit .proc_tit2{margin: 0px auto; padding-top:60px; width:100%; height:160px;}
.proc_tit .proc_tit2 dt{ font-size:30px; font-weight:600; color:#333; text-align:center; line-height:45px;letter-spacing:5px; width:70%; float:right;}
.proc_tit .proc_tit2 dd{ font-size:15px; text-align:center; line-height:20px;letter-spacing:3px;width:70%; float:right;}
.proc_p .proc_list{ margin:0px auto; padding:5px 0; height:auto; width:100%;}
.proc_p .proc_list .proc_li{ width:25%; float:left; padding:0px 2px 10px;  text-align:center;}
.proc_p .proc_list .proc_li dt{width:100%; padding:20px 0 5px; overflow:hidden;}
.proc_p .proc_list .proc_li img{ width:40%; opacity:0.7;transition: all 0.3s ease-out 0s;}
.proc_p .proc_list .proc_li dd{ text-align:center; font-size:16px; line-height:20px; height:40px; font-weight:600; padding:5px 0px 0px; color:#333;}

.proc_p .proc_list .proc_li01{width:0px; float:left; min-height:0px;}
.proc_p .proc_list .proc_li02{width:0px; float:left; min-height:0px;}
.proc_p .proc_list .proc_li03{width:0px; float:left;min-height:0px;}
.proc_p .proc_list .proc_li04{width:0px; float:left;min-height:0px;}
.proc_p .proc_list .proc_li05{width:0px;; float:left;min-height:0px;}

/*手机 分页外层　*/
.fenye {display:table; text-align:center; margin: 10px auto; padding:10px 0px; width:100%; font-size:16px;
	position: relative;}
.fenye a{ padding:5px 5px; background:#ddd; border:1px solid #ccc; margin:0 1px 0 0;}
.fenye .fon{background:#F60; border:1px solid #ccc; color:#ddd; margin:0 1px 0 0;}
.fenye .fno{background:#dedede; border:1px solid #ccc; color:#999; font-size:14px;padding:6px 5px; margin:0 1px 0 0;}
}

/*pro end */

/*newslist*/
.newslist {width:100%; float:left;}
.newslist li{position:relative; width:100%; float:left; padding-bottom:10px; padding-top:10px; border-bottom:dashed #CCC 1px;transition: all 0.4s ease 0s;}
.newslist li:hover{ background:#eee;}
.newslist li:hover .litxt{ transition: 0.5s;	-webkit-transition: 0.5s;	-moz-transition: 0.5s;transition-delay:0.1s !important}
.newslist .lipic{ width:20%; height:160px;overflow: hidden; float:left;}
.newslist .lipic img{ width:98%;}
.newslist li .litxt{ padding-left:10px; width:78%; float:left;height:160px; overflow:hidden;transition: all 0.4s ease 0s;}
.newslist li .litxt dt{ float:left; width:100%; color:#1a2af2;font:20px/35px "Tahoma"; font-weight:700;}
.newslist li .litxt dd{ float:left; font-size:14px; width:100%; line-height:25px; color:#555;}
.newslist li .litxt .newstime{ font-size:15px; color:#777;}


/*news end*/

.job { padding:20px;padding-bottom:40px; height:auto;}
.job .jobli{ padding:20px; float:left; width:50%; color:#000; border-bottom:#ccc 1px dashed;}
.job .jobli .fxh{position:relative;width:50px; height:50px; overflow:hidden; font-size:40px; background:#ddd; color:#fff;font-style:oblique; line-height:50px; text-align:center; float:left;}
.job .jobli dt{ font-size:22px; font-weight:600; line-height:40px; padding-top:10px; text-indent:10px}
.job .jobli .job1{ font-size:16px; line-height:20px; padding:10px 0;}
.job .jobli .job2{ font-size:14px; line-height:22px; color:#555;}
.jobw { padding:60px 0;}
.jobw dt{border-bottom:dashed 1px #ccc; font-size:26px; line-height:50px; padding-left:20px; font-weight:700; color:#111; margin-bottom:20px;}
.jobw li{ font-size:16px; line-height:30px; float:left;}
.jobw li dd{ width:1050px; float:left;}
.jobw li .job_t{ font-size:16px; font-weight:700; color:#333; width:150px; text-align:right; padding-right:10px; float:left;}
.jobw .jobline{ border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:20px; height:auto;}

.gbook{ width:90%;margin: 0px auto; padding:30px;}
.gbook .tit{ font-size:30px; font-weight:600; text-align:right; line-height:60px; width:200px; float:right; background:url(/images/gbook.jpg) no-repeat left center;}
.gbook dl {background:#f8f8f8; width:100%; border-bottom:#CCC 1px solid; padding:20px 0; float:left;}
.gbook dl dt{font-size:20px; font-weight:bold; padding-left:10px; color:#111; line-height:30px; padding-top:20px;}
.gbook dl .dtime{font-size:14px;word-WRAP: break-word; padding-left:30px;color:#888;border-bottom:#CCC dashed 1px;}
.gbook dl .dly{font-size:15px;word-WRAP: break-word; padding:5px; color:#555; padding:5px 30px; padding-top:10px;}
.gbook dl .dhf{font-size:15px;word-WRAP: break-word; padding:5px; color:#F60; padding:3px 30px;}
.gbook dl .dhf span{ font-weight:600;font-size:16px; color:#F30;}
.gbook dl:hover { background:#eee;}

.downlist {width:90%;margin: 0px auto; padding:30px;}
.downlist li{width:100%; line-height:30px; padding-top:10px; font-size:16px; list-style:disc; border-bottom:1px dashed #ddd;}

/*网站地图*/
.tmap_banner{ width:100%; height:auto; float:left; text-align:center; background:#f2f3f7}
.Tmap{ width:100%; font-size:14px; }
.Tmap .tp1{ padding:10px 10px; float:left; height:auto; width:100%;}
.Tmap .tp1 dt {border:#FC9 1px solid;font-weight:bold; padding:5px 10px; background:#F9F2E6;width:100%;line-height:40px; font-size:20px; border-left:5px solid #fc9; float:left; }
.Tmap .tp2 { padding:10px 10px 10px;}
.Tmap .tp2 a{ padding:20px 10px 10px; font-size:16px; font-weight:600; line-height:40px;}
.Tmap .tp3 { border-bottom:1px #ccc dashed; padding:0 18px;}
.Tmap .tp3 a{padding:0 5px 10px; font-size:15px; line-height:30px;font-weight:normal;}
.Tmap .ttcopy{ text-align:center; font-size:14px; line-height:40px;}
/*手机端css代码*/
@media only screen and (max-width: 768px) {
/*newslist*/
.newslist {width:100%; float:left;}
.newslist li{position:relative; width:100%; float:left; border-bottom:dashed #CCC 1px;transition: all 0.4s ease 0s;}
.newslist li:hover{ background:#eee;}
.newslist li:hover .litxt{}
.newslist .lipic{ width:25%; height:70px;overflow: hidden; float:left;}
.newslist .lipic img{ width:auto; height:100%;}
.newslist li .litxt{ padding-left:10px; width:75%; float:left;height:auto; overflow:hidden;transition: all 0.4s ease 0s;}
.newslist li .litxt dt{ float:left; width:100%; color:#1a2af2;font:18px/26px "微软雅黑", "黑体", "宋体"; font-weight:100;}
.newslist li .litxt dd{ display:none;}
.newslist li .litxt .newstime{display:block;}
.downlist {width:100%;margin: 0px auto; padding:10px;}
.downlist li{width:100%; line-height:30px; padding-top:10px; font-size:16px; list-style:disc; border-bottom:1px dashed #ddd;}


.tmap_banner img{ width:100%;}

.job .jobli{ width:100%;}
.jobw { padding:40px 0;}
.jobw li{ font-size:16px; line-height:30px; float:left; width:100%; padding:5px;}
.jobw li dd{ width:70%; float:left;}
.jobw li .job_t{ width:30%;padding-right:3px;}
.jobw .jobline{ border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:20px; height:auto;}
	
}

/*散件*/
.err { width:300px;font-size:13px;}
.fw01 { width:800px; margin:0px auto; height:auto; padding:30px 0;}
.fw01 dt{ width:100%; text-align:center;font-size:22px; font-weight:600; color:#f00; line-height:60px;}
.fw01 .fwimg{ width:50%; text-align:center; float:left;}
.fw01 .fwtxt{ width:50%; text-align:left; float:left;word-break:break-all;}

.fw02 { width:800px; margin:0px auto; background:#eee; padding:20px 0;height:auto; border-top:2px solid #ccc; border-bottom:1px solid #ccc;}
.fw02 dt{ width:100%; text-align:center;font-size:22px; font-weight:600; color:#f00; line-height:50px;}
.fw02 dd{ width:90%;margin:0px auto; text-align:left; word-break:break-all; color:#555;}

.fw03 { width:800px; margin:0px auto;padding:30px 0;}
.fw03 dt{ width:100%; text-align:center;font-size:20px; font-weight:600; color:#f00; line-height:60px;}
.fw03 .fwimg{ width:50%; text-align:center; float:left;}
.fw03 .fwtxt{ width:50%; text-align:left; float:left;word-break:break-all;}

.fw04 { width:800px; margin:0px auto;}
.fw04 dt{ width:100%; text-align:center;font-size:20px; font-weight:600; color:#f00; line-height:40px;}
.fw04 .fwimg{ width:50%; text-align:center; float:left;}
.fw04 .fwtxt{ width:50%; text-align:left; float:left;word-break:break-all;}
/*对于*/
.ab_ry {width:100%; padding:50px 0;}
.ab_ry li{ width:25%; float:left; padding:20px 5px; text-align:center;}
.ab_ry li img{ border:1px #ddd solid;}
.ab_ry li dt{ font-size:16px; line-height:50px;}
.ab_ry li:hover{box-shadow:2px 4px 5px 2px rgba(0, 0, 0, 0.2);}

@media only screen and (max-width: 768px) {
.ab_ry {padding:20px 0;}
.ab_ry li{ width:50%; float:left; padding:20px 5px; text-align:center;}
.ab_ry li dt{ font-size:16px; line-height:25px; height:50px;}

.fw01 { width:100%; margin:0px auto; height:auto; padding:30px 0;}
.fw01 .fwimg{ width:100%;}
.fw01 .fwtxt{ width:100%; }

.fw02 { width:100%;}

.fw03 { width:100%; margin:0px auto;padding:30px 0;}
.fw03 dt{ width:100%; text-align:center;font-size:20px; font-weight:600; color:#f00; line-height:60px;}
.fw03 .fwimg{ width:100%; text-align:center; float:left;}
.fw03 .fwtxt{ width:100%; text-align:left; float:left;word-break:break-all;}

.fw04 { width:100%; margin:0px auto;}
.fw04 dt{ width:100%; text-align:center;font-size:20px; font-weight:600; color:#f00; line-height:40px;}
.fw04 .fwimg{ width:100%; text-align:center; float:left;}
.fw04 .fwtxt{ width:100%; text-align:left; float:left;word-break:break-all;}

.gbook{ width:100%;margin: 0px auto; padding:30px 0;}
.gbook .tit{ font-size:25px; font-weight:600; text-align:left; padding-left:60px; float:left;}
.gbook dl {background:#f8f8f8; width:100%; border-bottom:#CCC 1px solid; padding:10px 0; float:left;}
.gbook dl dt{font-size:20px; font-weight:bold; padding-left:5px; padding-top:10px;}
.gbook dl .dtime{font-size:14px;word-WRAP: break-word; padding-left:5px;}
.gbook dl .dly{font-size:15px;word-WRAP: break-word; padding:5px; color:#555; padding:5px 15px; padding-top:10px;}
.gbook dl .dhf{font-size:15px;word-WRAP: break-word; padding:5px; color:#F60; padding:3px 20px;}

}